{
    "Connect aborted" = "Connessione abortita"; 
    "Error looking up host %@" = "Errore cercando l'host %@"; 
    "Error waiting for input: %s" = "Errore aspettando per l'introduzione: %s"; 
    "Found no addresses for host %@" = "Trovato nessun indirizzo per l'host %@"; 
    "No such host %@" = "Host inesistente %@"; 
    "Read aborted" = "Lettura abortita"; 
    "Temporarily unable to connect: %s" = "Temporaneamente incapace di collegarmi: %s"; 
    "Temporary error looking up host %@, try again" = "Errore temporanea cercando l'host %@, prova di nuovo"; 
    "Unable to connect: %s" = "Incapace di collegarmi: %s"; 
    "Unable to connect: no IP address for host '%@'" = "Incapace di collegarmi: niente indirizzo IP per l' host '%@'"; 
    "Unable to create port address: no IP address for host '%@'" = "Incapace di creare l'indirizzo di porta:  niente indirizzo IP per l' host '%@'"; 
    "Unable to read from socket: %s" = "Incapace di leggere dalla socket: %s"; 
    "Unable to write to socket: %s" = "Incapace di scrivere alla socket: %s"; 
    "Unexpected server failure looking up host %@" = "Problema al server inaspettato cercando l'host %@"; 
    "Write aborted" = "Scrittura abortita"; 
}